<div class="content">
  <div class="lore">
    <h4>Lore</h4>
    <p>{{lore}}</p>
  </div>
  <div class="skins">
    <h4>Skins</h4>
    <ngb-carousel *ngIf="skins.length > 0">
      <ng-template *ngFor="let skin of skins" ngbSlide>
        <div class="picsum-img-wrapper">
          <img [src]="skin.imageUrl" alt="Random first slide">
        </div>
        <div class="carousel-caption">
          <h3>{{skin.name}}</h3>
        </div>
      </ng-template>
    </ngb-carousel>
  </div>
</div>
